/*
 * special styles for modules
 */

/* clients/cd */

	#divApp_CD_Content input[type=text] 		{ margin-top:5px; padding:5px; border:1px solid #666666; font-size:14px }
	#divApp_CD_Content input[type=submit] 	{ padding:5px; font-weight:bold }
	#divApp_CD_Content select 				{ margin-top:5px; border:1px solid #666666; font-size:14px; padding:4px }
	#divApp_CD_Content .searchFilterBG		{ width:100%; padding:15px;border-bottom:2px solid #D0D0D0; color:#000000; background-color:#ECECEC; }
	
	.CDSearchResult	{ width:1000px }
		.CDSearchResult table { border-collapse:collapse; padding:0; width:100%   }
			.CDSearchResult tr.old td { color:#FF0000 }
			.CDSearchResult tr.aborted td { color:#FF0000 }
			.CDSearchResult tr.finished td { color:#339933 }
			.CDSearchResult tr.reserved td { color:#999999 }
			.CDSearchResult td { padding:2px; padding-right:20px; height:30px; margin:0px  }
			.CDSearchResult thead td { font-weight:bold;  }
			.CDSearchResult thead div.sort { float:left; cursor:pointer; margin-right:5px; font-weight:bold }
			.CDSearchResult tbody td { border-bottom:1px solid #666666; padding:5px 20px 5px 2px;  }
			.CDSearchResult table.products tbody td { border:none; padding:2px; height:20px; }
			.CDSearchResult tbody tr:hover td { background-color:#EFEFEF }
			.CDSearchResult .error	{ background-color:#FFCCFF; border:2px solid #CC0000; padding:10px; color:#CC0000; font-weight:bold; width:600px; }
			.CDSearchResult tbody td.orderDate  { border:none; padding:2px; height:18px; }
			.CDSearchResult tbody td.orderDate div  { width:8px; height:8px; margin-right:3px; display:inline }
			.CDSearchResult tbody td.orderDate div.new		 { background-color:#990000 }
			.CDSearchResult tbody td.orderDate div.produced	 { background-color:#FF6600 }
			.CDSearchResult tbody td.orderDate div.delivered  { background-color:#006600 }
			.CDSearchResult span.foundText { background-color:#FFFF00 }
			
	.CDBonForms .label		{ width:100px; height:20px; font-weight:bold; font-size:14px; }
	.CDBonForms label		{ font-size:14px; }
	.CDBonForms .element input[type=text] 		{ margin-top:5px; padding:5px; border:1px solid #666666; font-size:14px }
	.CDBonForms .element input[type=submit] 	{ padding:5px; font-weight:bold }
	.CDBonForms .element select 				{ margin-top:5px; border:1px solid #666666; font-size:14px; padding:4px }
	
	
	/* NOTICES */
	.divNOTICESContent { padding: 15px 25px; }
	.divNOTICESContent p,
	.divNOTICESContent ul,
	.divNOTICESContent ul li,
	.divNOTICESContent ol,
	.divNOTICESContent ol li { font-size: 13px !important; margin-top: 5px; }
	.divNOTICESContent h1 { font-size: 18px !important; }
	.divNOTICESContent h2 { font-size: 16px !important; }
	.divNOTICESContent h3 { font-size: 14px !important; }
	.divNOTICESContent ul,
	.divNOTICESContent ol { margin-left: 30px; margin-top: 3px; }

	
	
	/* ART IMAGE ARCHIVE */
	p.ia-container-message { text-align: center; margin-top: 50px; border: 1px dotted #999999; line-height: 20px; }
	p.ia-container-message-warning { border-color: #FF2828; color: #FF2828; font-weight: bold; }
	div.ia-container { padding: 12px; }
	#ia-image-upload-container .uploader-global-progressbar { clear: none; float: right; margin-right: 30px; margin-top: 4px; width: 350px; }
	#ia-image-upload-container .uploader-global-progressbar .background { background-color: #78B778; }
	.ia-main-table { width: 100%; border-spacing: 0; background-color: #FFFFFF; }
	
	.ia-image-data-save-button,
	.ia-image-data-move-button, 
	.ia-image-data-remove-button { display: none; }
	.ia-image-container { height: 493px; max-width: 275px; overflow-y: scroll; }
	.ia-image-container > ul { list-style-type: none; height: 540px; }
	.ia-image-container > ul > li { display: block; width: 253px; height: 174px; float: left; margin-bottom: 4px; background-color: #8888888; border: 1px solid #BBBBBB; border-radius: 5px; }
	.ia-image-container > ul > li.warning { background-color: #D69A9A; border-color: #A20000; } 
	.ia-image-container > ul > li.active { background-color: #ADC7FF; border-color: #465AEE; } 
	.ia-image-container > ul > li:hover { background-color: #CDCDCD; border-color: #999999; cursor: pointer; }
	.ia-image-container > ul > li > img { width: 230px; margin: 11px; }
	
	
	.ia-image-data-container { width: 400px; height: 540px; }
	.ia-image-data-container .image-data-form * { font-size: 13px; }
	.ia-image-data-container .image-data-form input { width: 280px; padding: 3px 6px; }
	.ia-image-data-container .image-data-form table tr td:first-child { text-align: right; padding-right: 15px; }
	
	.ia-image-data-container h1,
	.ia-image-relation-container h1,
	.ia-image-category-container h1 { margin-bottom: 15px; border-bottom: 1px solid #666666; line-height: 26px; }
	
	.ia-image-relation-container { width: 240px; height: 100%; }
	.ia-image-relation-container ul,
	.ia-image-category-container ul { list-style-type: none; height: 106px; overflow-y: auto; }
	.ia-image-relation-container ul { height: 360px; }
	.ia-image-relation-container ul li,
	.ia-image-category-container ul li { float: left; clear: left; margin-bottom: 5px; }
	.ia-image-relation-container ul li > *, 
	.ia-image-category-container ul li > * { float: left; } 
	.ia-image-relation-container ul li label,
	.ia-image-category-container ul li label { margin-left: 10px; }
	
	.ia-image-category-container { width: 240px; height: 136px; }
	.ia-image-category-container .ia-container-message { margin-top: 20px; }
	
	.ia-image-target-selection-container { }
	.ia-image-target-selection-container .ia-image-target-selection-main { width: 630px; height: 180px; margin: 0 auto; padding: 50px; }
	.ia-image-target-selection-container .ia-image-target-selection-main .ia-image-select-button { float: left; width: 150px; height: 110px; border: 1px dotted #959595; color: #959595; font-size: 18px; font-weight: bold; text-align: center; padding-top: 40px; display: none; }
	.ia-image-target-selection-container .ia-image-target-selection-main .ia-image-select-button:hover { color: #666666; border-color: #666666; cursor: pointer; }
	.ia-image-target-selection-container .ia-image-target-selection-main .ia-image-target-actual-selection { float: left; margin: 0 30px; width: 263px; height: 174px; }
	.ia-image-target-selection-container .ia-image-target-selection-main .ia-image-target-actual-selection .title { font-style: italic; width: 263px; color: #333333; }
	.ia-image-target-selection-container .ia-image-targets { bottom: 0; padding: 4px 4px 0 4px; border-top: 1px solid #cdcdcd; }	
	.ia-image-target-selection-container .ia-image-targets .targetSelectionImage { float: left; margin: 0 1px 0 0; padding: 0; max-width: 53px; max-height: 35px; }
	.ia-image-target-selection-container .ia-image-targets .targetSelectionImage.inactive { 
		/* IE 8 */			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  		/* IE 5-7 */ 		filter: alpha(opacity=40);
  		/* Netscape */		-moz-opacity: 0.4;
		/* Safari 1.x */ 	-khtml-opacity: 0.4;
		/* Good browsers */	opacity: 0.4; 
	}
	.ia-image-target-selection-container .ia-image-targets .targetSelectionImage.active { }
	.ia-image-target-selection-container .ia-image-targets .targetSelectionImage .ia-image-preview { width: 120px; height: 80px; display: none; margin-top: -89px; margin-bottom: 3px; border: 3px solid #FFFFFF; }
	.ia-image-target-selection-container .ia-image-targets .targetSelectionImage a { display: block; }
	.ia-image-target-selection-container .ia-image-targets .targetSelectionImage a img { width: 53px; height: 35px; }
	
	.ia-image-filter-container { background-color: #F7F7F7; float: left; width: 275px; }
	.ia-image-filter-container .full-text-search-input { float: left; padding: 3px; width: 185px; }
	.ia-image-filter-container .full-text-search-btn { background-color: #F0F0F0; border: 1px solid #CDCDCD; border-radius: 3px; float: left; margin-left: 15px; padding: 3px 7px; text-align: center; width: 48px; }
	.ia-image-filter-container .full-text-search-btn:hover { background-color: #D4D4D4; border-color: #555555; cursor: pointer; }
	
	
	